filter.cpp File Reference
`#include <gecode/kernel.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

TFE | Gecode::operator- (const TFE &e)
| Return negative expression of e.
TFE | Gecode::propagator (PropagatorGroup g)
| Only propagators (but not post functions) from g are considered.
TFE | Gecode::post (PropagatorGroup g)
| Only post functions (but not propagators) from g are considered.